html, body, form {
	margin: 0px;
	padding: 0px;
}
body {
	margin: 0px auto;
	background: #fff;
	font-family: Tahoma;
	font-size: 100%;
}

#body {
	margin: auto;
	width: 951px;
	height:auto;
	background:#FEF200;
	border:2px solid #000000;
}
#clear {
	clear: both;
}

h1 {
  font-size: 120%;
  font-style: italic;
  font-weight: bold;
  margin: 0 0 0 50px;
  padding-top: 10px;
  text-align: left;
}

h2 {
	margin:0px;
	padding:0px;
	font-weight:bold;
	text-align:center;
	letter-spacing: 1pt;
	font-size:95%;
	color: #000000;
	}

h3 {
	margin:0px;
	padding:0px;
	padding-top:5px;
	text-align:center;
	font-size:200%;
	font-weight: bold;
	letter-spacing: 2pt;
	}

h4 {
	margin:0px;
	padding:5px;
	font-size:105%;
	color: #000000;
	text-align:center;
	letter-spacing: 1pt;
	font-weight: bold;
	}
	
h6 {
	margin:0px;
	padding:5px;
	text-align:left;
	letter-spacing: 1pt;
	font-size:90%;
	color: #000000;
	font-weight: bold;
	}
	h5 {
	  font-size: 130%;
	  letter-spacing: 1pt;
	  margin: 0;
	  padding: 0;
	  text-align: center;
	color: #5A5418;
	}
#banner {
	margin:0px;
	padding:0px;
	float: left;
	background:#fef200;
	height:94px;
	width:951px;
}

#banner .img_banner{
	float: left;
}

#banner .top_banner{
	float: left;
	background:#ffffff;
	border:4px solid #000000;
	height:67px;
	width:404px;
	margin-left:65px;
	margin-top:7px;
	font-size: 90%;
}

.crossing {
	margin:0px;
	padding-top:2px;
	font-size:120%;
	color: #000000;
	text-align:center;
	letter-spacing: 1pt;
	font-weight: bold;
	}

#banner .right_banner{
	float: right;
	margin:5px;
	min-height:94px;
	font-size: 90%;
	}

#banner ._banner{
	float: left;
	background:#ffffff;
	border:4px solid #000000;
	height:67px;
	width:404px;
	margin-left:30px;
	margin-top:10px;
}

#road {
	margin:0px;
	padding:0px;
	float: left;
	height:51px;
	width:951px;
	}

#main_menu{
	float:left;
	width:900px;
}

#main_menu .content_left_banner{
	float: left;
	background:#ffffff;
	background:#FEF200;
	height:22px;
	width:219px;
	margin-left:4px;
	margin-top:10px;
	padding-top:2px;
	border:2px solid #000000;
	font-size:100%;
	color: #000000;
	text-align:center;
	font-weight: bold;
}
#main_menu .content_middle_banner{
	float: left;
	background:#ffffff;
	background:#FEF200;
	height:22px;
	width:219px;
	padding-top:2px;
	margin-left:45px;
	margin-top:10px;
	border:2px solid #000000;
	font-size:100%;
	color: #000000;
	text-align:center;
	font-weight: bold;
}

#main_menu .content_right_banner{
	float: left;
	background:#ffffff;
	background:#FEF200;
	height:22px;
	width:190px;
	padding-top:2px;
	margin-left:70px;
	margin-top:10px;
	border:2px solid #000000;
	font-size:100%;
	color: #000000;
	text-align:center;
	font-weight: bold;
}

#content {
  float: none;
  margin: 5px;
  width: 100%;
padding: 10px;
}
#content > img {
  float: left;
  margin: 20px 15%;
  width: 70%;
}
#content .features{
	margin:0px;
	text-align:left;
	font-size:120%;
	padding-top:10px;
	font-weight: bold;
	font-style:italic;
}

#content .content_matter{
	float:left;
	margin-top:8px;
	font-size:90%;
	margin-left:1px;
	}
p {
	margin-top:8px;
	font-size:90%;
	margin-left:1px;
	font-family: Tahoma;
	}

#content .time_table{
	background:#ffffff;
	border:4px solid #000000;
	margin-top:15px;
	width:458px;
	padding:5px;
}

#content .time_table .time{
	margin-top:2px;
	width:458px;
	font-size:110%;
	font-weight:bold;
	font-style:italic;
}
#navigation {
	font-size: 100%;
	font-weight: bold;
	float: left;
}
#navigation a {
	display: block;
	float: left;
	padding-right: 12px;
	padding-left: 12px;
	background-color: #fef200;
	height: 15px;
	border: 2px solid #000;
	margin-top: 10px;
	margin-left: 7px;
	margin-right: 50px;
	font-size: 90%;
	font-weight: bold;
	padding-top: 3px;
	padding-bottom: 5px;
	color: #000;
	text-decoration: none;
}
#navigation a:hover {
	display: block;
	float: left;
	padding-right: 12px;
	padding-left: 12px;
	background-color: #fff;
	height: 15px;
	border: 2px solid #000;
	margin-top: 10px;
	margin-left: 7px;
	margin-right: 50px;
	font-size: 90%;
	font-weight: bold;
	padding-top: 3px;
	padding-bottom: 5px;
	color: #000;
}


#content .time_matter{
	margin-top:10px;
	font-size:95%;
	margin-left:1px;
	
	}

#track_content{
	float:left;
	margin-top:20px;
	font-size:90%;
	margin-left:15px;
	}

#right_panel{
	float:right;
	margin:5px;
	width:170px;
	margin-top:-28px;
}

#right_panel .right_box{
	background:#ffffff;
	padding:3px;
	border:4px solid #000000;
	height:190px;
	width:156px;
	margin-top: 35px;
}

#right_panel .right_box .price{
	width:156px;
	font-size:110%;
	font-weight:bold;
	font-style:italic;
}

#right_panel .right_box .price_details{
	margin-top:7px;
	font-size:90%;
	font-weight:bold;
}
#right_panel .right_box .price_bottom{
	margin-top:8px;
	width:156px;
	font-size:90%;
	font-style:italic;
}

#right_panel .track {
	float: left;
	text-align:center;
	height:197px;
	width:156px;
	font-size:80%;
	margin-top:5px;
	margin-left:1px;
	}

#foot {
	float:left;
	text-align:center;
	color: #000000;
	font-size: 80%;
	margin-top:40px;
	width:951px;
	font-family: Tahoma;
	padding-bottom: 5px;
}

a:link, a:visited {
	color: #000000;
	text-decoration: underline;
}
a:hover {
	color: #999999;
	text-decoration: underline;
	}
.formbg {
	background-image: url(images/formBg.gif);
	background-repeat: repeat-x;
	color: #000000;
	font: normal 100% Tahoma;
	border: 1px solid #a0acb2;
}
.sformbg {
	background-image: url(images/sformBg.gif);
	background-repeat: repeat-x;
	color: #000000;
	font: normal 100% Tahoma;
	border: 1px solid #a0acb2;
}
.textarea {
	color: #000000;
	font: normal 100% Tahoma;
}
#main_menu a {
	color: #000000;
	text-decoration: none;
}
#main_menu .lbover {
	text-decoration: none;
	background-color: #FEF200;
	float: left;
	height:22px;
	width:219px;
	margin-left:4px;
	margin-top:10px;
	padding-top:2px;
	border:2px solid #000000;
	font-size:100%;
	color: #000000;
	text-align:center;
	font-weight: bold;
	cursor: pointer	
	}
#main_menu .lover {
	text-decoration: none;
	background-color: #fff;
	float: left;
	height:22px;
	width:219px;
	margin-left:4px;
	margin-top:10px;
	padding-top:2px;
	border:2px solid #000000;
	font-size:100%;
	color: #000000;
	text-align:center;
	font-weight: bold;
	cursor: pointer;
	}
#main_menu .mbover {	
	text-decoration: none;
	background-color: #FEF200;
	float: left;
	height:22px;
	width:219px;
	padding-top:2px;
	margin-left:45px;
	margin-top:10px;
	border:2px solid #000000;
	font-size:100%;
	color: #000000;
	text-align:center;
	font-weight: bold;
	cursor: pointer;
	}
#main_menu .mover {	
	text-decoration: none;
	background-color: #fff;
	float: left;
	height:22px;
	width:219px;
	padding-top:2px;
	margin-left:45px;
	margin-top:10px;
	border:2px solid #000000;
	font-size:100%;
	color: #000000;
	text-align:center;
	font-weight: bold;
	cursor: pointer;
	}
#main_menu .rbover {
	text-decoration: none;
	background-color: #FEF200;	
	float: left;
	height:22px;
	width:190px;
	padding-top:2px;
	margin-left:70px;
	margin-top:10px;
	border:2px solid #000000;
	font-size:100%;
	color: #000000;
	text-align:center;
	font-weight: bold;
	cursor: pointer;
	}

#main_menu .rover {
	text-decoration: none;
	background-color: #fff;
	float: left;
	height:22px;
	width:190px;
	padding-top:2px;
	margin-left:70px;
	margin-top:10px;
	border:2px solid #000000;
	font-size:100%;
	color: #000000;
	text-align:center;
	font-weight: bold;
	cursor: pointer;
	}
.button {
	height: 27px;
	width: 220px;
	background-color: #000;
	color: #fef200;
	cursor: pointer;
	font-weight: bold;
	font-family: Helvetica;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.buttonO {
	height: 27px;
	width: 220px;
	background-color: #000;
	color: #fff;
	cursor: pointer;
	font-weight: bold;
	font-family: Helvetica;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
ul {
  float: left;
  font-family: Tahoma;
  font-size: 100%;
  margin: 0 0 25px 25px;
  width: 100%;
}
#contact {
	font-family: Tahoma;
	font-size: 90%;
}
